• GoDaddy Community
  • Managed WordPress Hosting
  • Managed WordPress Hosting

    cancel
    Showing results for 
    Show  only  | Search instead for 
    Did you mean: 
    Helper II
    Helper II

    New managed Hosting and I get old PHP version

    Hello, i have buy new managed wordpress hosting the "basic one" with standard PHP 5.6.30 how can upgrade to PHP 7.1 ? I was sure Godaddy have already patched all hosting with PHP 7,1, I have missing something? Why on my new managed wordpress hosting i have standard PHP 5.6.30 ?

     

    1 REPLY 1
    Community Manager
    Community Manager

    Re: New managed Hosting and I get old PHP version

    Hi @skynet. PHP 5.6 is the version available on our Managed WordPress hosting plans at the moment. We are working on moving to 7, but I don't have a date on when that will happen. Currently, the only plans we have that offer PHP 7+ are our cPanel Hosting plans. Sorry for any confusion. 

     

    JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.